RubyGems Navigation menu

rspec-deep-matchers 0.0.2

Deep Hash matcher for rspec

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.2 - June 02, 2011 (5,5 KB)
  2. 0.0.1 - June 02, 2011 (5,5 KB)

dependencias de Runtime (1):

rspec >= 2.0.0

dependencias de Development (2):

growl >= 0

Propietarios:

Autores:

  • vitalish

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 38.865

Para esta versión 35.506

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: